from flask import Flask
from flask_bootstrap import Bootstrap
from flaskext.markdown import Markdown
from flask_sqlalchemy import SQLAlchemy
from flask_basicauth import BasicAuth

app = Flask(__name__)
app.config.from_object('config')
Bootstrap(app)
Markdown(app)
basic_auth = BasicAuth(app)
db = SQLAlchemy(app)

from . import views, models
